<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.135000228882</MDI>
      <MDI key="STATISTICS_MEAN">-4.2210161807992</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.339000701904</MDI>
      <MDI key="STATISTICS_STDDEV">7.5304030477365</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
